.widget{

    & + .widget{
        margin-top: $gridGutter;
    }

}

.invoices-actives--list{

    &-sent{
        span{
            color: blue;
        }
    }

    &-late{
        span{
            color: red;
        }
    }

}